@CHARSET "UTF-8";
a
{
  text-decoration: none !important;
}
p
{
  text-align: justify;
}
ul
{
  padding-left: 17px;
}
li
{
}
.ul_wew
{
  margin-left: 0px !important;
  padding-left: 0px !important;
}
#sidebar li
{
  text-indent: 0;
  margin-left: 10px;
}
.link		 	
{ 
	color: #000080; 
	text-decoration: none;
}
.link:active 	
{ 
	color: #FF0000; 
	text-decoration: underline; 
}
.link:link   	
{  
	color: #000080; 
	text-decoration: none;
}
.link:visited 	
{ 
	color: #003399; 
	text-decoration: none;
}
.link:hover		
{ 
	text-decoration: underline; 
	color: #0000FF 
}
.naglowek
{
	color: black;
	text-align: center;
	font-weight: bold;
	text-indent: 4px;
}
.tabela
{
	font-size: 11px; 
	color:#000000;
	border-style:none;
	border-color: black;
	border-width: 2px;
	border-spacing: 10px 1px;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}
.tab
{
/*
#	font-size: 11px; 
#	color:#000000;
#	text-align:left;		
#	text-indent: 1px;
#	border-color:#000000;
#	border-style:solid;
*/
	width:200px;
}

.tab_alert
{
/*
#	color:black;
#	border-color:#000000;
#	background-color:#FFFF80;
#	text-align:left;		
#	text-indent: 1px;
#	font-weight:bold;
*/
	width: 200px;
}
.combo_alert, .tab_alert
{
 background-color: yellow !important; 
}

.tab_desc
{
	color: #000000;
	text-align: left;
	text-indent: 0in;
	border-color: #000099;
	vertical-align: inherit;
}
.tab_odstep
{
	height: 1px;
}
.przycisk
{
	font-size: 11px; 
	/*color:white;*/
	text-align:center;			
	text-indent: 0in;
	border-color:black;
	/*background-color:#382468;*/
	font-weight:bold;
	padding:0px 7px;
	float: right;
}
.alert
{
	text-align:left;
	color:red;
}
.widoczne
{
	display:	block ;
}
.ukryte
{
	display:	none;
}
.ciemna
{
	font-size: 11px; 
	color: black;
	background-color:#FFFF99;
	text-align:	left;
}
.jasna
{
	font-size: 11px; 
	color: black;
	background-color:#FFFFDD;
	text-align:		left;
}
.tab_info
{
	color:black;
	text-align:left;		
	text-indent: 1px;
	border-color:#000000;
	background-color:#FFFF80;
	text-align:left;
	font-weight:bold;
	width:250px;
}
.td_desc	
{
	width:35%;
	padding:2px 0px;
	vertical-align:top;	
}
.td_real	
{
	width:65%;
	padding:2px 0px;
	vertical-align:top;		
}
.td_zal_left
{
  text-align: left !important;
  border-bottom: 0px !important;
  padding: 5px !important;
}
.td_zal_left_bottom
{
  text-align: left !important;
  padding: 5px !important;
}
.td_zal_right
{
  text-align: right !important;
  border-bottom: 0px !important;
  padding: 5px !important;
}
.td_zal_right_bottom
{
  text-align: right !important;
  padding: 5px !important;
}
.button_oplaty
{
  float: left !important;
  margin: 3px 5px !important;
  border: 2px outset !important;
  padding: 2px !important;
}
.naglowek_oplaty
{
  text-align: center !important;
  padding-top: 25px !important;
  font-size: 16px !important;
  font-weight: bold  !important;
}
.radio
{
}
.radio_alert
{
}
.thinborder
{
	margin:2px;
}
.flat
{
	padding: 5px 3px;
}
.LongDesc
{
	padding:10px 0px 3px 0px;
}
.LinkBox
{

}

#sidebar
{
	width: 212px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-top: 0px;
	padding-right: 8px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#sidebar ul
{
  margin-left: 0px !important;
  padding-left: 0px !important;
}
.sideli
{
  width: 200px;
}
.category-root>li>div>a
{
  color: #E71905;
}
.rtv_tresc_pytania
{
	margin-top: -15px;
	margin-left: 260px;
	position: relative;
	border-left-width: 1px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	bottom: 0px;
}
.rtv_tresc
{
	position: relative;
	left: 0px;
	right: 0px;
	margin-left: 8px;
	bottom: 0px;
	min-height: 310px;
}
.rtv_navi
{
  font-weight:bold;
  position: relative;
  margin-top: 5px;
	margin-left: 263px;
}
#blad
{
  min-height: 50px !important;
}
#blad_komunikat
{
	text-align: left;
}
#footer_holder
{
  margin-top: 10px !important;
}
#navigation {
        margin:0px;
        padding:0px;
        text-indent:0px;
        width:170px;
        text-align:left;
}
#navigation ul {
        border-width:0px;
        margin:0px;
        padding:0px;
        text-indent:0px;

}
#navigation li {
        list-style:none outside none; display:inline;
        text-align:left;

}
#navigation li li a {
        list-style:none outside none; display:inline;
        display:block;
        margin:0px;
        text-indent:0px;
        text-decoration: none;
        padding:0px 0px 5px 15px;
        text-align:left;

}
#navigation li li a:hover {
        margin:0px;
        display:block;

        text-indent:0px;
        text-decoration: underline;
        padding:0px 0px 5px 15px;
}

#dialogRodoText {
	height: 500px;
	overflow-y: scroll;
}

#olRodo {
	text-align: justify;
}

.ui-button, .ui-button-text
{
  font-family: Verdana, Helvetica;
  font-size: 8pt;
  font-weight: bold;
  line-height: 1.0;
}

.ui-widget-header
{
  font-family: Verdana, Helvetica;
  font-size: 10pt;
}

.ui-state-error
{
  font-family: Verdana, Helvetica;
  font-weight: bold;
  font-size: 10pt;
  border: 0px !important;
  background: none !important;
}

.ui-dialog
{
  font-family: Verdana, Helvetica;
  font-weight: bold;
  font-size: 10pt;
}

